/* CSS Document */
html body{margin-top:0px;}
.textone{ font-family:"Arial", Helvetica, sans-serif font-size:12px; color:#FFFFFF;}
.backone{ width:168px; height:31px; background-image: url(images/index_17.jpg); background-repeat:no-repeat;}
.topmenu{font:Arial, Helvetica, sans-serif; size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.topmenu:hover{font:Arial, Helvetica, sans-serif; size:12px; font-weight:bold; color:#FDBA0B; }
.topactive{font:Arial, Helvetica, sans-serif; size:12px; font-weight:bold; color:#FDBA0B; text-decoration:none;}
.topactive:hover{font:Arial, Helvetica, sans-serif; size:12px; font-weight:bold; color:#FDBA0B; }
.bmenu{font:Arial, Helvetica, sans-serif; size:10px; color:#000000; text-decoration:none;}
.bmenu:hover{font:Arial, Helvetica, sans-serif; size:10px; color:#000000; text-decoration:underline;}
.main{font:Arial, Helvetica, sans-serif; size:10px; color:#fffff; }